Subject: Re: linux-next: build failure after merge of the sound-asoc tree

From: Mark Brown <[email-masked]>
Date: Mon, 18 Oct 2010 17:07:31 -0700

On Mon, Oct 18, 2010 at 01:25:12PM -0700, Peter Hsiang wrote:

> This message seems to be saying that this header file is missing.
> However, this header file was included in the patch that was submitted,
> and it did compile fine here before the submit.
> I don't understand why it's not there after it was applied?

Your patch was apparently not generated against the mainline Makefile or
Kconfig and the automated conflict resolution tool I used (which is
normally fairly reliable) appears to have misplaced the header.  I've
restored the driver with the readdition of the header.